table.search
{
	width: 95%;
	border-width: 0.1px; 
	border-color: #CCCCCC; 
	border-style:dashed;
	padding: 5px;
	background-color: #F2EBE0;

}

table#db
{
	font-family: verdana;
	font-size: 0.8em;

}

table#db tr td
{
	vertical-align: top;

}
table#db tr td.label
{
	vertical-align: top;
	font-style: italic;
}
#middle a.searchterm
{
	text-decoration: none;
	border-bottom: dotted 1px #CC9999;
}

#middle a.searchterm:hover
{
	color: #FFFFFF;
	text-decoration:none;
	background: #B01C3C;
}

#middle a.navlink
{
    font-size: 1em;
	text-decoration:underline;
	color:#338049;
	/*margin-left:470px;*/
	/*text-align:right;*/
}

#middle p.loginInfo
{
	font-size: 0.9em;
	text-decoration:none;
	color:#338049;
	/*margin-left:400px;*/
	text-align:right;
	margin-right: 0px;
	
}

#middle a.navlink:hover
{
	color: #F9F3E6;
	text-decoration:none;
	background: #338049;
}

table.search tr
{
	padding-top:5px;
}

table.search tr td
{
	font-family:arial;
	font-size: 0.8em;
	vertical-align: middle;
	text-align: left;
}
table.search tr td.right
{
	text-align: right;
}
table.search tr td.title
{

	font-style: underline;
}

#middle
{
 margin:0px 0px 0px 150px;
}

p.listing
{
	font-size:0.8em;
	font-family: arial;
}

span.found
{
	/*color: #338049;*/
	color:#3300CC;
	text-decoration: none;
	font-weight: normal;
}